uuid: 7cd5589f-1097-444e-980a-379373eb7a3d
langcode: en
status: true
dependencies:
  module:
    - content_lock
id: node_break_lock_action
label: 'Break lock node'
type: node
plugin: 'entity:break_lock:node'
configuration: {  }
